/*--------------------------------------------------------------------Modules Виды отделочных материалов - С Каруселью*/
@font-face {
    font-family:'ALSSchlangesans-Black';
    src:url("../fonts/ALSSchlangesans-Black.eot");
    src:url("../fonts/ALSSchlangesans-Black.eot") format("embedded-opentype"),
    url("../fonts/ALSSchlangesans-Black.woff2") format("woff2"),
    url("../fonts/ALSSchlangesans-Black.woff") format("woff"),
    url("../fonts/ALSSchlangesans-Black.ttf") format("truetype"); font-weight:normal; font-style:normal;
}

.mod-otdel-material__title{
    font-family: "ALSSchlangesans-Black", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #000;
    margin: 0;
    padding: 15px 5px;
}
.mod-otdel-material .balkon_in_block{
    position: relative;
    width: 100%;
}
.mod-otdel-material .balkon_in_block .franceprice {
    position: absolute;
    z-index: 1;
    bottom: -7px;
    right: -7px;
    display: inline-block;
    background-color: rgba(254, 204, 12, 0.8);
    font-family: 'Roboto Condensed', sans-serif;
    font-size:30px;
    text-align:center;
    padding:10px 20px;
    margin: 0;
}
.mod-otdel-material .ikons__item .text-uk-under{
    font-weight: 600;
    font-size: 19px;
}
.f-carousel__nav .f-button{
    width: 80px;
    height: 80px;
    color: #f00;
}
.f-carousel__nav .f-button svg{
    width: 100%;
    height: 100%;
}
.f-carousel__nav .f-button.is-next{

}
.f-carousel__nav .f-button.is-prev{

}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .mod-otdel-material__title {
        font-size: calc(22px + 1.5vw);
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .mod-otdel-material__title {
        font-size: calc(22px + 1.5vw);
    }
}
/*//iPhone 14 Pro Max portrait*/